Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class rptKassenbuchLeihgeld2

    Private Sub rptAEBeleg_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart
        setBorder(lblLKWKz)
        setBorder(lblFahrer)
        setBorder(lblBelegDat)
        setBorder(lblBelegNr)
        setBorder(lblBuText)
        setBorder(txtKunde)
        setBorder(lblKonto)
        setBorder(lblSoll)
        setBorder(lblHaben)
        setBorder(lblSaldo)
        setBorder(lblSollSumme)
        setBorder(lblHabenSumme)
        setBorder(lblSummeBuchungsDat)


        setBorder(lblSachbearbeiter)
        setBorder(lblKassenbuchNr)
        setBorder(lblGeschaeftsjahr)
        setBorder(lblMandantNiederlassung)

    End Sub
    Sub setBorder(c As GrapeCity.ActiveReports.SectionReportModel.Label)
        c.Border.Style = BorderLineStyle.Solid
        c.Border.Shadow = False
        c.Border.Color = Color.Gray
    End Sub
    Sub setBorder(c As GrapeCity.ActiveReports.SectionReportModel.TextBox)
        c.Border.Style = BorderLineStyle.Solid
        c.Border.Shadow = False
        c.Border.Color = Color.Gray
    End Sub
End Class
